<!--The content below is only a placeholder and can be replaced.-->

<!-- <app-welcome> </app-welcome>
<app-hello></app-hello> -->
<!-- <app-login></app-login> -->

<!-- <div>Component Content</div> -->
<!-- Todo Application Header/Menu -->
<app-menu></app-menu>
<BR><BR>

  <div class="container">
    <router-outlet></router-outlet>
  </div>
<!-- Todo Application Footer -->
<app-footer></app-footer>
